#countdown {
  padding: 15px 0;
}

#countdown_dashboard {
	width: 300px;
	height: 50px;
        margin: 0 auto;
}

/*#dash-top {
	margin: 0px auto;
	width: 200px;
	height: 60px;
}

#dash-bottom {
	margin: 0px auto;
	width: 290px;	/ 70*3+20*3 /
	height: 100px;
}*/

.dash {
	width: 42px;
	height: 50px;
	background: transparent url('../images/dash-42x36.png') 0 0 no-repeat;
	float: left;
	margin-left: 15px;
	position: relative;
}

.dash .digit {
	font-size: 21pt;
	font-weight: bold;
	float: left;
	width: 21px;
	text-align: center;
	font-family: Times;
	color: #555;
	position: relative;
        line-height: 1.25;
}

.dash_title {
	position: absolute;
	display: block;
	bottom: 0px;
	font-size: 7pt;
	color: #555;
	text-transform: uppercase;
	letter-spacing: 0px;
	text-align: center;
	width: 42px;
}

#loading {
	text-align: center;
	margin: 10px;
	display: none;
	position: absolute;
	width: 100%;
	top: 60px;
}
